## org.flexdock.plaf.resources.border
Class RoundedBorderResource

    java.lang.Object
      org.flexdock.plaf.resources.ResourceHandler
          org.flexdock.plaf.resources.border.RoundedBorderResource

    public class RoundedBorderResource

extends ResourceHandler

Author:
  Claudio Romano

Nested Class Summary
`static class` `RoundedBorderResource.RoundedBorder`

Constructor Summary
`RoundedBorderResource()`

Method Summary
`java.lang.Object` `getResource(java.lang.String data)`

Methods inherited from class org.flexdock.plaf.resources.ResourceHandler
`getArgs`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RoundedBorderResource

    public RoundedBorderResource()

Method Detail

### getResource

    public java.lang.Object getResource(java.lang.String data)

  Overrides:
    `getResource` in class `ResourceHandler`